Subject: Ticket Assigned - Size mistake
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 05:19:10 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Size mistake  Dears..

I know your policy of exchanging as i am old customers. But this Adidas shoes i bought and by mistake selected 44 2/3 size however i should sekect 45 1/3.
I never touch it since that time till now when i decide to use it. I discovered that mistake.
I am ready to bring it to any of your store and ready to pay any pantie.

The order details as attached picture no: 9630713749

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413472